{
  "name": "auth-api",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "sst dev",
    "build": "sst build",
    "deploy": "sst deploy",
    "remove": "sst remove",
    "console": "sst console",
    "typecheck": "tsc --noEmit"
  },
  "devDependencies": {
    "sst": "^2.41.4",
    "aws-cdk-lib": "2.132.1",
    "constructs": "10.3.0",
    "typescript": "^5.4.3",
    "@tsconfig/node18": "^18.2.3"
  },
  "workspaces": [
    "packages/*"
  ]
}